
#mikrotpl_wrapper #on_board_1397 .on_map { display: none; }
#mikrotpl_wrapper #on_board_1397 #show_solomon_data { display: block; }

#mikrotpl_wrapper #on_ir_reciever .on_pin { width: 20px; position: absolute; right: 168px; top: -11px; }
#mikrotpl_wrapper #on_rgb_led .on_pin { width: 20px; position: absolute; right: 128px; top: -8px; }
#mikrotpl_wrapper #on_photodiode .on_pin { width: 20px; position: absolute; right: 219px; top: -10px; }
#mikrotpl_wrapper #on_mounting_holes .on_pin { width: 20px; position: absolute; right: 316px; top: -7px; }
#mikrotpl_wrapper #on_frontal_reset .on_pin { width: 20px; position: absolute; right: 17px; top: 57px; }
#mikrotpl_wrapper #on_connection_pads .on_pin { width: 20px; position: absolute; right: 15px; top: 197px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 178px; top: 219px; }
#mikrotpl_wrapper #on_temp_sensor .on_pin { width: 20px; position: absolute; right: 153px; top: 468px; }
#mikrotpl_wrapper #on_pwr_led .on_pin { width: 20px; position: absolute; right: 274px; top: 463px; }
#mikrotpl_wrapper #on_battery_led .on_pin { width: 20px; position: absolute; right: 292px; top: 463px; }
#mikrotpl_wrapper #on_audio_jack .on_pin { width: 20px; position: relative; right: -98px; top: -477px; }
#mikrotpl_wrapper #on_off_switch .on_pin { width: 20px; position: relative; right: -149px; top: -464px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -64px; top: -446px; }
#mikrotpl_wrapper #on_jtag .on_pin { width: 20px; position: relative; right: 94px; top: -569px; }
#mikrotpl_wrapper #on_piezo_buzzer .on_pin { width: 20px; position: relative; right: 109px; top: -524px; }
#mikrotpl_wrapper #on_solomon .on_pin { width: 20px; position: relative; right: 96px; top: -466px; }
#mikrotpl_wrapper #on_tft_connector .on_pin { width: 20px; position: relative; right: 20px; top: -485px; }
#mikrotpl_wrapper #on_rtc_battery .on_pin { width: 20px; position: relative; right: -47px; top: -429px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: 2px; top: -426px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 123px; top: -432px; }
#mikrotpl_wrapper #on_smsc_ethernet_phy .on_pin { width: 20px; position: relative; right: 132px; top: -373px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 56px; top: -412px; }
#mikrotpl_wrapper #on_oscillator .on_pin { width: 20px; position: relative; right: -1px; top: -442px; }
#mikrotpl_wrapper #on_rtc_xtal .on_pin { width: 20px; position: relative; right: 0px; top: -429px; }
#mikrotpl_wrapper #on_power_screw_terminal .on_pin { width: 20px; position: relative; right: -149px; top: -397px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: -148px; top: -376px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: -106px; top: -381px; }
#mikrotpl_wrapper #on_nordic_rf .on_pin { width: 20px; position: relative; right: -63px; top: -424px; }
#mikrotpl_wrapper #on_rf_antenna .on_pin { width: 20px; position: relative; right: -46px; top: -392px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: 70px; top: -446px; }
#mikrotpl_wrapper #on_usb .on_pin { width: 20px; position: relative; right: 144px; top: -478px; }
#mikrotpl_wrapper #on_board_1397 { margin-bottom: 30px; padding-top: 20px; }
